{
  "name": "opc",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch": "rollup -c -w",
    "build": "NODE_ENV=production rollup -c",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "blackmius",
  "license": "UNLICENSED",
  "devDependencies": {
    "rollup": "^1.20.3",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-minify-es": "^1.1.1",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-postcss": "^2.0.3"
  },
  "dependencies": {
    "eslint4b-prebuilt": "^6.7.1"
  }
}
